=== debian/control ===
Source: ros-foxy-image-pipeline
Section: misc
Priority: optional
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-lint-cmake <!nocheck>, ros-foxy-ament-cmake-xmllint <!nocheck>, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ros-workspace
Homepage: https://index.ros.org/p/image_pipeline/github-ros-perception-image_pipeline/
Standards-Version: 3.9.2

Package: ros-foxy-image-pipeline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-camera-calibration, ros-foxy-depth-image-proc, ros-foxy-image-proc, ros-foxy-image-publisher, ros-foxy-image-rotate, ros-foxy-image-view, ros-foxy-stereo-image-proc, ros-foxy-ros-workspace
Description: image_pipeline fills the gap between getting raw images from a camera driver and higher-level vision processing.
